## ptable 1.0.0

=== DESCRIPTION ===
Type: Package
Package: ptable
Title: Generation of Perturbation Tables for the Cell-Key Method
Version: 1.0.0
Authors@R: 
    person("Tobias", "Enderle", email = "tobias.enderle@destatis.de", 
      role = c("aut", "cre"))
Maintainer: Tobias Enderle <tobias.enderle@destatis.de>
Description: Tabular data from statistical institutes and agencies are mostly 
    confidential and must be protected prior to publications. The cell-key 
    method is a post-tabular Statistical Disclosure Control perturbation 
    technique that adds random noise to tabular data. The statistical 
    properties of the perturbations are defined by some noise probability 
    distributions - also referred to as perturbation tables. 
    This tool can be used to create the perturbation tables based on a maximum 
    entropy approach as described for example in Giessing (2016) 
    <doi:10.1007/978-3-319-45381-1_18>. The perturbation tables created can 
    finally be used to apply a cell-key method to frequency count or magnitude 
    tables.
License: EUPL
URL: https://github.com/sdcTools/ptable
BugReports: https://github.com/sdcTools/ptable/issues
Depends: R(>= 3.6)
Imports: data.table, flexdashboard, ggplot2, methods, nloptr,
        RColorBrewer, rlang, rmarkdown
Suggests: knitr, testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
RoxygenNote: 7.2.3
Packaged: 2023-03-01 15:46:41 UTC; enderle
Author: Tobias Enderle [aut, cre]
Repository: CRAN
Date/Publication: 2023-03-01 20:10:09 UTC
