=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# For running tests, we need UTF-8 charset
# See #604706 for references about this method
LOCALE_PATH	:= debian/tmpdir/usr/lib/locale
LOCALE_NAME	:= en_US
LOCALE_CHARSET	:= UTF-8

export PYBUILD_NAME=ptable

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/python-ptable/usr/bin
	rm -rf $(CURDIR)/debian/python3-ptable/usr/bin

override_dh_auto_clean:
	rm -rf $(LOCALE_PATH)
	dh_clean

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	# configure a local charset dir, for testing purposes
	mkdir -p $(LOCALE_PATH)
	localedef -i $(LOCALE_NAME) -c -f $(LOCALE_CHARSET) \
		-A /usr/share/locale/locale.alias --quiet \
		$(LOCALE_PATH)/$(LOCALE_NAME).$(LOCALE_CHARSET)
	LOCPATH=$(LOCALE_PATH) \
		LC_ALL=$(LOCALE_NAME).$(LOCALE_CHARSET) \
		PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="cd {build_dir} ; {interpreter} prettytable_test.py" \
		dh_auto_test
endif

override_dh_installdocs:
	dh_installdocs -A README.rst
